공지사항
보안패치
결제방법안내
서비스 이용약관
개인정보취급방침
자주묻는질문
기술가이드
문의하기
제 목 Adobe Shockwave Player 신규 취약점 주의 - 2010-10-22
작성자 하나로호스팅 ( hosting@hhosting.co.kr ) 등록정보 2010-10-22 19:30:00 조회수 20194
□ 개요

o Adobe Shockwave Player에서 임의의 코드가 실행되는 취약점 발표[1]

o Adobe社 정식 보안업데이트는 발표되지 않음

o Adobe Shockwave Player를 설치한 이용자 비율이 높으므로 영향받는 버전 사용자들은
피해 예방을 위하여 아래 임시 조치 방안을 적용하기를 권고하며, 출처가 불분명한
DCR파일의 실행을 자제하는 등 각별한 주의가 요구됨




□ 설명

o Adobe Shockwave Player에서 악의적으로 조작된 DCR파일을 처리하는 과정에서 임의의
코드를 실행하거나 서비스 거부 상태를 발생하는 취약점(CVE-2010-3653)[2]

o 공격자는 악의적으로 제작된 웹사이트로 접속 후 특수하게 조작된 DCR파일을 사용자가
열어보도록 유도하여 서비스 거부 공격 및 악성코드 유포가 가능




□ 영향받는 버전

o Adobe Shockwave Player version 11.5.8.612 이하버전(윈도우, 맥킨토시)

  

□ 임시 조치

o 웹브라우져의 Adobe Shockwave Player플러그인 비활성화 방법

- Internet Explorer : [도구]→[인터넷 옵션]→[프로그램]→[추가기능관리]에서 왼쪽 중앙에
있는 표시에서 ‘모든 추가 기능’으로 변경후 Shockwave Flash Object를 사용안함으로
변경(Internet Explorer8기준)



- FireFox - [도구]→[설정]→[일반]→[부가기능관리]→[플러그인]에서 Shockwave Flash 및
Shockwave For Director을 사용안함으로 변경(Firefox 3.6.10 기준)



o 사용자들은 신뢰할 수 없는 웹사이트 방문 및 확인되지 않은 DCR파일 열어보기 자제




□ 용어 정리

o Adobe Shockwave Player : 웹브라우저에 플러그인 형태로 설치되는 멀티미디어 재생을 위한 플레이어

o DCR파일 : 멀티미디어 컨텐츠(동영상, 게임등)로 제작되어 Shockwave Player에서 작동하는 미디어 파일



□ 기타 문의사항

o 보안업데이트는 언제 발표되나요?

- 해당 보안업데이트의 발표 일정은 아직 미정이며 발표 시 KrCERT/CC 홈페이지를 통해 신속히
공지할 예정입니다.

o 한국인터넷진흥원 인터넷침해대응센터 : 국번없이 118




□ 참고사이트

[1] http://www.adobe.com/support/security/advisories/apsa10-04.html

[2] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-3653

----------------------------------------------------------------------------------------

## 질문 : Adobe Shockwave Player 신규 취약점 주의에 대해 설명해주세요

## 답변:

o 해당 취약점은 Adobe Shockwave Player에서 악의적으로 조작된 DCR파일을 처리하는
과정에서 임의의 코드가 실행되거나 서비스 거부 상태를 발생하는 취약점입니다

o 공격자는 악의적으로 제작된 웹사이트로 접속 후 특수하게 조작된 DCR파일을 사용자가
열어보도록 유도하여 서비스 거부 공격 및 악성코드 유포가 가능합니다

※ Adobe Shockwave Player : 웹브라우저에 플러그인 형태로 설치되는 멀티미디어
재생을 위한 플레이어
※ DCR파일 : 멀티미디어 컨텐츠(동영상, 게임등)로 제작되어 Shockwave Player에서
작동하는 미디어 파일
총 173 건
번호 제목 등록일 조회수
173 윈도우 RDP 원격코드실행 취약점 보안 업데이트 권고 2019-05-16 538
172 WannaCry(워너크라이) 랜섬웨어 대응 방법 안내 2017-05-15 9407
171 OpenSSL 긴급 보안 업데이트 2016-03-03 12661
170 윤초(Leap Second) 관련 버그 내용 및 대응 방안 안내 2015-06-26 15319
169 HTTP.sys 원격코드 실행 취약점 2015-04-17 15684
168 리눅스 Ghost 취약점 보안 업데이트 권고 2015-01-29 14817
167 Apache Struts 2 원격코드 실행 취약점 보안업데이트 권고 2013-07-22 22975
166 국내 공개 웹 게시판(그누보드) 보안 업데이트 권고 2011-04-28 28124
165 MS Internet Explorer 신규 원격코드실행 취약점 주의 - 2010-12-22 2010-12-22 29513
164 국내 공개 웹 게시판(제로보드) 취약점 주의 - 2010-12-22 2010-12-22 28221
163 [MS 보안업데이트]2010년 12월 MS 정기 보안업데이트 권고 - 2010-12-15 2010-12-15 25134
162 애플 퀵타임 플레이어 보안업데이트 권고 - 2010-12-09 2010-12-09 20630
161 Adobe Reader/Acrobat 취약점 보안 업데이트 권고 - 2010-11-17 2010-11-17 20992
160 [MS 보안업데이트]2010년 11월 MS 정기 보안업데이트 권고 - 2010-11-10 2010-11-10 20121
159 Adobe Flash Player 다중 취약점 보안 업데이트 권고 - 2010-11-05 2010-11-05 20217
158 Mozilla Firefox 및 Thunderbird 보안업데이트 권고 - 2010-10-28 2010-10-28 20326
=> Adobe Shockwave Player 신규 취약점 주의 - 2010-10-22 2010-10-22 20194
156 [MS 보안업데이트]2010년 10월 MS 정기 보안업데이트 권고 - 2010-10-13 2010-10-13 20080
  [1] [2] [3] [4] [5] [6] [7] [8] [9] [10]  
1